package io.swagger.model.geno;

import java.util.List;

import io.swagger.model.BrAPIResponseResult;

public class ReferenceBasesPageListResponseResult implements BrAPIResponseResult<ReferenceBasesPage> {
    private List<ReferenceBasesPage> data;

    public List<ReferenceBasesPage> getData() {
        return data;
    }

    public void setData(List<ReferenceBasesPage> data) {
        this.data = data;
    }
}
